=== debian/control ===
Source: rust-protoc
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-log-0+default-dev <!nocheck>,
 librust-which-4+default-dev <!nocheck>,
 protobuf-compiler <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <matthias.geiger1024@tutanota.de>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/protoc]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/protoc
Homepage: https://github.com/stepancheg/rust-protobuf/tree/master/protoc/
Rules-Requires-Root: no

Package: librust-protoc-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-log-0+default-dev,
 librust-which-4+default-dev,
 protobuf-compiler
Provides:
 librust-protoc+default-dev (= ${binary:Version}),
 librust-protoc-2-dev (= ${binary:Version}),
 librust-protoc-2+default-dev (= ${binary:Version}),
 librust-protoc-2.27-dev (= ${binary:Version}),
 librust-protoc-2.27+default-dev (= ${binary:Version}),
 librust-protoc-2.27.1-dev (= ${binary:Version}),
 librust-protoc-2.27.1+default-dev (= ${binary:Version})
Description: Protobuf protoc command as API - Rust source code
 This package contains the source for the Rust protoc crate, packaged by
 debcargo for use with cargo and dh-cargo.
